/*
 * prep.h
 *
 *  Created on: Dec 24, 2009
 *      Author: ÓHerman van der MeulenÓ
 */

#ifndef PREP_H_
#define PREP_H_

#include <nds.h>
#include <stdio.h>

#include "draw.h"
#include "controller.h"
#include "levels.h"
#include "sound.h"
#include "splash.h"

int blocks[10][7];
int blocksBackground[10][7];

u16* video_buffer2;

void wait(u8 milliSecs);
void resetField(int waitOrNot);
void prep();

#endif /* PREP_H_ */
